import ShopPage from "@/components/ShopPage";

export const metadata = {
  title: "Winkel | geenrecept",
  description:
    "Ontdek ons assortiment benzodiazepinen zoals Zolpidem, Xanax, Diazepam en Lorazepam. Bestel veilig zonder recept via iDeal of Bancontact bij geenrecept.com.",
};

export default function Shop() {
  return (
    <ShopPage />
  );
}
